using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Zadanie
{
    public class metodi
    {
    
    
        public double proc(double vklad, int vrema)     // модуль нахождения процента при вкладе меньше 700000
        {
            double procent_vklada=0;
                     
                if (vklad >5000 & vklad <10000)
                {
                    procent_vklada = 0.01;
                }
                else if (vklad > 10000 & vklad <15000)
                {
                    procent_vklada = 0.02;
                }
                else if (vklad > 20000 & vklad < 25000)
                {
                    procent_vklada = 0.03;
                }
                else if (vklad > 25000 & vklad < 30000)
                {
                    procent_vklada = 0.04;
                }
                else if (vklad > 30000 & vklad < 35000)
                {
                    procent_vklada = 0.05;
                }
                else if (vklad > 40000 & vklad < 45000)
                {
                    procent_vklada = 0.06;
                }
                else if (vklad > 45000 & vklad < 50000)
                {
                    procent_vklada = 0.07;
                }
                else if (vklad > 55000 & vklad < 60000)
                {
                    procent_vklada = 0.08;
                }
                else if (vklad > 60000 & vklad < 65000)
                {
                    procent_vklada = 0.09;
                }
                else if (vklad > 65000 & vklad < 70000)
                {
                    procent_vklada = 0.1;
                }
                else if (vklad > 70000 & vklad < 75000)
                {
                    procent_vklada = 0.11;
                }
                else if (vklad > 75000 & vklad < 80000)
                {
                    procent_vklada = 0.12;
                }
                else if (vklad > 80000 & vklad < 85000)
                {
                    procent_vklada = 0.13;
                }
                else if (vklad > 85000 & vklad < 90000)
                {
                    procent_vklada = 0.14;
                }
                else if (vklad > 90000 & vklad < 95000)
                {
                    procent_vklada = 0.15;
                }
                else if (vklad > 95000 & vklad < 100000)
                {
                    procent_vklada = 0.16;
                }
                else if (vklad > 100000 & vklad < 105000)
                {
                    procent_vklada = 0.17;
                }
                else if (vklad > 105000 & vklad < 110000)
                {
                    procent_vklada = 0.18;
                }
                else if (vklad > 110000 & vklad < 115000)
                {
                    procent_vklada = 0.19;
                }
                  else if (vklad > 115000 & vklad < 120000)
                {
                    procent_vklada = 0.2;
                }
   
            return procent_vklada;

        }
    }
}
